@import './normalize.min.css';
@import './fonts.min.css';
@import './hd.min.css';
@font-face{font-family:'chaletmedium';src:url(../../assets/fonts/chaletnewyorknineteensixty-webfont.woff2) format("woff2"),url(../../assets/fonts/chaletnewyorknineteensixty-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'chaletregular';src:url(../../assets/fonts/Chalet-LondonNineteenEighty_10015.ttf) format("truetype");font-weight:400;font-style:normal}
body{font-family:sofia-pro,sofia-pro-fallback,Arial,sans-serif}
body.fixed{overflow:hidden}
.ft36{font-size:36px}
.hauto{height:auto}
.font-chalet{font-family:sofia-pro,sans-serif}
.mention-intro{max-width:275px;text-align:center}
.black{color:#000}
.white{color:#FFF}
.gold{color:#BDA577}
.silver{color:#A09387}
.orange{color:#e38903}
.brown{color:#846F6E}
.blue-376{color:#376D8A}
.blue-1A3{color:#1A3764}
.blue-009{color:#0093D2}
.blue-008{color:#0083CE}
.grey-cec{color:#CECECE}
.gold2{color:#9E854F}
.grey-909{color:#909090}
.bg-white{background-color:#fff}
.bg-gold{background-color:#BDA577}
.bg-gold2{background-color:#9E854F}
.bg-black{background-color:#000}
.bg-grey-AF9{background-color:#FCFAF9}
.bg-blue-009{background-color:#0093D2}
.bg-blue-376{background-color:#376D8A}
.bg-blue-24A{background-color:#324A77}
.bg-blue-7ca{background-color:#7CA7B0}
.bg-vert-3a7{background-color:#3A7980}
.bg-doree-bfa{background-color:#BFA981}
.bg-grey-f9f{background-color:#F9F9F9}
.bg-grey-faf{background-color:#FAFAFA}
.bg-beige{background-color:#FCFAF9}
.border-009{border:1px solid #0093D2!important}
.border-fff{border:1px solid #FFF!important}
.shadow{text-shadow:0 3px 20px #000000CC}
.shadow-circle{box-shadow:3px 3px 20px #081B3933}
.center{text-align:center}
.left{text-align:left}
.italic{font-style:italic}
.bold{font-weight:700}
.rel{position:relative}
.under-border{display:inline-block;padding:0 15px;line-height:1;margin-bottom:15px}
.under-border:after{content:"";position:absolute;bottom:0;width:100%;height:50%;left:0;background:#A093871A}
.circle{width:56px;height:56px;border:2px solid #A09387;border-radius:50%;display:flex;justify-content:center;align-items:center;margin:15px auto 0;position:relative;background:#f9f9f9;z-index:1}
.disc li{list-style:disc}
.ml-0{margin-left:0!important}
.h18{height:18px}
.h26{height:26px}
.w100{width:100%!important}
.mauto{margin-left:auto;margin-right:auto}
.mb8p{margin-bottom:8%}
.mb4p{margin-bottom:4%}
.mt60{margin-top:60px}
.mt10{margin-top:10px}
.mt5{margin-top:5%}
.mt8b5{margin:8% 0 5%}
.plr15{padding:0 15px}
.plr30{padding:0 30px!important}
.p15vw{padding:1.5vw!important}
.ptb20{padding:20px 0!important}
.pt5p{padding:5% 0!important}
.mt30{margin-top:30px}
.h70{height:70px}
.lh-1{line-height:1}
.lh-12{line-height:1.2}
.lh-14{line-height:1.4}
.lh-16{line-height:1.6}
.flexCenter{display:flex;justify-content:center;align-items:center}
.flexColumn{display:flex;flex-direction:column}
.flexCenterNoItems{display:flex;justify-content:center}
.flexCenterAlignUnset{display:flex;align-items:unset;justify-content:space-evenly}
.flexStartCenter{display:flex;justify-content:flex-start;align-items:center}
.flexBetween{display:flex;justify-content:space-between}
.img-responsive{width:100%;height:auto}
a.cta,input[type="submit"],select{display:block;border:0;border-radius:33px;width:100%;-webkit-appearance:none;padding:0;display:flex;justify-content:center;align-items:center;margin:15px 0;cursor:pointer}
input[type="submit"].disabled,#formulaire-send.disabled{pointer-events:none;background:#c3c3c3;color:#fff}
a.cta.cta2{max-width:280px}
header{background:#FFF;display:flex;align-items:center;justify-content:flex-end;width:90%;margin:0 auto;position:relative}
.text_semi_bold{font-weight:600}
header .logo{max-width:192px;height:calc(10vw * 0.66);max-height:128px;position:relative;top:0;left:0;z-index:6;margin-right:60%;margin-top:10px;margin-bottom:10px}
header{justify-content:flex-start;height:180px}
header .logo{margin-right:80px;max-width:120px}
header h1{font-size:24px;font-weight:600; margin-bottom: 5px}
.logo img{width:100%;height:100%}
@media screen and (max-width:991px) {
	header .logo{margin-right:5vw; height: 20vw;}
	.leftMobile{text-align:left}
	.hidden-m,.hidden_m{display:none!important}
	.ft70{font-size:70px}
	.ft60{font-size:60px}
	.ft48{font-size:48px}
	.intro .ft48{font-size:48px}
	.intro .ft32{font-size:32px}
	.ft40{font-size:40px}
	.ft40{font-size:45px}
	.mb30mob{margin-bottom:30px}
	.ft36{font-size:28px}
	.ft32{font-size:32px}
	.ft24,.ft24mob{font-size:24px}
	.ft20{font-size:20px}
	.ft18{font-size:18px;}
	.ft16{font-size:16px}
	.ft14{font-size:14px}
	.ft12{font-size:12px}
	a.cta,input[type="submit"],select{height:65px}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:22px 12px}
	.white-m{color:#FFF}
	.bg-blue-376.bg-white-m{background:#FFF}
	.border-r-10{border:1px solid #fff;padding:10px;border-radius:50px}
	.form-container{padding:15% 10% 5%;border-radius:20px}
	.bulle-tel{max-width:478px;width:59.343284%;position:absolute;top:46px;left:76%;transform:translate(-50%,-50%)}
	.displayBlock-m,.blockmob{display:block}
	.w100-m{width:100%}
	.center-m{text-align:center}
	.pt10-m{padding-top:10%}
	.pt3-m{padding-top:3%}
	.ptb10-m{padding:10% 0}
	.pb10-m{padding-bottom:10%}
	.pt10b20-m{padding:10% 0 20%}
	.mb6-m{margin-bottom:6%}
	.mb8-m{margin-bottom:8%}
	.mb4-m{margin-bottom:4%}
	.mb16-m{margin-bottom:16%}
	.mtb20-m{margin:20px 0}
	.mt10-m{margin-top:10px}
	.mt-15-m{margin-top:-15%}
	.mt-25-m{margin-top:-25%}
	.pt10b30-m{padding:10% 0 30px}
	.mt-30-m{margin:-30% auto 0}
	.mt-46-m{margin:-46% auto 0}
	.mt-30p-m{margin-top:30px}
	.rel{position:relative}
	.fs9{font-size:9px}
}
@media screen and (max-width:640px) {
	/* header{justify-content:space-between;height:180px} */
	header h1{font-size:18px; text-align: center;}
	.ft48{font-size:24px}
	.intro .ft48{font-size:24px}
	.intro .ft32{font-size:22px}
	.ft40{font-size:26px}
	.ft32{font-size:22px}
	.ft24{font-size:20px}
	.ft20{font-size:18px}
	.ft18{font-size:16px}
	.ft16{font-size:13px}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:17px 12px}
	a.cta.ft24,input[type="submit"].ft24,select{font-size:16px}
	a.cta,input[type="submit"],select{height:55px}
}

@media screen and (min-width:992px) {
	.hidden-d{display:none!important}
	.ft70{font-size:40px}
	.ft60{font-size:36px}
	.ft48{font-size:28px}
	.intro .ft48{font-size:28px}
	.intro .ft32{font-size:30px}
	.ft40{font-size:25px}
	.ft32{font-size:30px}
	.ft24{font-size:16px}
	.ft20{font-size:14px}
	.ft18{font-size:1vw}
	.ft16{font-size:11px}
	.ft14{font-size:10px}
	.ft12{font-size:10px}
	a.cta,input[type="submit"],select{height:45px}
	.cta-job{height:51px;width:175px;margin:0 15px;display:block;border:0;border-radius:33px;-webkit-appearance:none;padding:0;display:flex;justify-content:center;align-items:center;margin:15px;cursor:pointer}
	aside{position:fixed;top:40%;right:-165px;background:#BFA981;border-top-left-radius:30px;border-bottom-left-radius:30px;z-index:3;padding:10px 20px;transition:right ease-out .8s}
	aside a{display:flex;align-items:center}
	aside img{margin-right:15px}
	aside p{font-size:18px}
	aside:hover{right:0}
	.logo-shiva{width:28.169014084507%}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:10px 12px;font-size:12px}
	.m15p{margin:15% 0}
	.mt-5{margin-top:-5%}
	.mt-3{margin-top:-3%;position:relative;z-index:2}
	.mt-10{margin-top:-10%}
	.pb10{padding-bottom:10%}
	.mt3b4p{margin:3% 0 4%}
	.mt3b2p{margin:9px 0 40px!important}
	.mt5{margin-top:5%}
	.mb4p{margin-bottom:4%}
	.mb15px{margin-bottom:15px}
	.mb30px{margin-bottom:30px}
	.mb30{margin-bottom:30px}
	.ptb5{padding:5% 0}
	.mt18b10p{margin:18% 0 10%}
	.pt3b30{padding:3% 0 30px}
	.logo-shiva{max-width:200px}
	.rel{position:relative}
	.fs9{font-size:9px}
	header .logo{height:calc(15vw * 0.66)}
	a.bg-white.gold.cta.mauto {max-width: 240px;}
}
@media screen and (min-width:1200px) {
	.demandeDevisLP #backToTop,#backToTop picture img{height:calc(100vw * 0.31)}
	.intro .mb30px{margin-bottom:20px}
	.ft70{font-size:54px}
	.ft60{font-size:48px}
	.ft48{font-size:38px}
	.ft40{font-size:30px}
	.ft32{font-size:32px}
	.intro .ft48{font-size:30px}
	.intro .ft32{font-size:30px}
	.ft24{font-size:18px}
	.ft20{font-size:16px}
	.ft18{font-size:1vw}
	.ft16{font-size:13px}
	.ft14{font-size:11px}
	.ft12{font-size:12px}
	a.cta,input[type="submit"],select{height:50px}
	.circle.trait::after{width:170px}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:15px 12px;font-size:14px}
}
@media screen and (max-width: 1380px) {
	.cand_fdc .sliderChiffres .ft70{font-size:40px}
}

@media screen and (min-width:1440px) {
	.ft70{font-size:60px}
	.ft60{font-size:50px}
	.ft48{font-size:42px}
	.intro .ft48{font-size:42px}
	.intro .ft32{font-size:32px}
	.ft40{font-size:34px}
	.ft32{font-size:32px}
	.ft24{font-size:20px}
	.ft20{font-size:18px}
	.ft18{font-size:1vw}
	.ft16{font-size:14px}
	p.ft16.types-text{font-size:.833vw}
	.ft14{font-size:13px}
	a.cta,input[type="submit"],select{height:55px}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:17px 12px;font-size:16px}
}
@media screen and (min-width:1680px) {
	.ft70{font-size:70px}
	.ft60{font-size:60px}
	.ft48{font-size:48px}
	.intro .ft48{font-size:48px}
	.intro .ft32{font-size:32px}
	.ft40{font-size:40px}
	.ft36{font-size:36px}
	.ft32{font-size:32px}
	.ft24{font-size:24px}
	.ft20{font-size:20px}
	.ft18{font-size:1vw}
	.ft16{font-size:16px}
	.ft14{font-size:14px}
	a.cta,input[type="submit"],select{height:65px}
	input[type="text"],input[type="email"],input[type="tel"],textarea,select{padding:22px 12px;font-size:18px}
}


img#pictoEtoilesHeader {
    width: 10vw;
    height: auto;
	min-width: 160px
}

/* PAGE BOURSE LAUREAT */
.encart_principal_bourse {position: relative;}
.encart_principal_bourse .image_container{position: relative;}
.encart_principal_bourse .text_container{position: absolute; width: 40%; left: 5%; top: 50%; transform: translateY(-50%);}
.encart_principal_bourse .text_container .line_date {display: flex;align-items: center;justify-content: center; border-radius: 50px;position: relative; overflow: hidden; border: 1px solid #fff}
.encart_principal_bourse .text_container .line_date .box-left {background: #fff;}
.encart_principal_bourse .text_container .line_date .box-left, .encart_principal_bourse .text_container .line_date .box-right {width: 50%;text-align: center;padding: 10px 0;}
.encart_principal_bourse .text_container .video_container {position: relative;}
.encart_principal_bourse .text_container .video_container video {width: 85%;height: auto;max-width: 75%;}
.video_dotations {position: relative;overflow: hidden;background: #A18B5B;color: #A18B5B;width: 85%;margin-left: auto;margin-right: auto;}
.video_dotations .video {height: auto;width: 100%;margin-bottom: -5px;overflow: hidden;background: #A18B5B;color: #A18B5B;clip-path: inset(2px 2px);left: 3px;position: relative;}
section.bourse_floor02 {position: relative;}
section.bourse_floor02 .content_container {width: 70%;position: relative; margin: 3vw auto}
section.bourse_floor02 .content_container .image_container {width: 60%;margin-left: auto;}
section.bourse_floor02 .content_container .text_container {position: absolute;top: 50%;width: 33vw;background: #fff;padding: 3vw;border-radius: 30px;box-shadow: 0px 2px 25px #00000026;left: 0;transform: translateY(-50%);box-sizing: border-box;}
section.bourse_floor02 .content_container .text_container p {line-height: 1.4;}


section.bourse_floor03 {padding: 3vw 0; background: #A18B5B; margin-bottom: 3vw; position: relative;}
section.bourse_floor03 .content_container {width: 60%;margin: 0 auto;position: relative; text-align: center;}
section.bourse_floor03 .content_container .tableau_montant {display: block;position: relative; width: 100%; margin: 2vw auto 0;}
section.bourse_floor03 .content_container .tableau_montant .line {display: flex;justify-content: space-between;padding: 20px;border-bottom: 2px solid #fff;}
section.bourse_floor03 .content_container .tableau_montant .line.no-border-bottom {
    border-bottom: none;
}
section.bourse_floor03 .content_container .tableau_montant .line:nth-child(5) {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
section.bourse_floor03 .box_right {
    line-height: 1.4;
}
section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo {
    display: flex;
	width: 80%;
	margin: 5px auto 0;
	align-items: center;
	justify-content: center;
	text-align: center;
}
section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo .box_left{width: 40%;text-align: center;}
section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo .box_right {
    width: 55%;
    text-align: center;
    margin-left: 5%;
}
section.bourse_floor04  {position: relative;}
section.bourse_floor04 .content_container {width: 85%;position: relative; margin: 0 auto 3vw; display: flex; align-items: center;}
section.bourse_floor04 .title_container {width: 85%;position: relative; margin: 3vw auto 2vw; text-align: center;}
section.bourse_floor04 .content_container .image_container {width: 45%}
section.bourse_floor04 .content_container .text_container {width: 55%}
section.bourse_floor04 .content_container .text_container .width_container {width: 85%; margin: 0 auto;}
section.bourse_floor04 .content_container .list_star {margin-top: 2vw;position: relative;}
section.bourse_floor04 .content_container .list_star:before {content: "";position: absolute;height: 100%;border-left: 1px dashed #a18b5b;left: 1.4vw;}
section.bourse_floor04 .content_container .list_star .box {display: flex;align-items: flex-start;margin-bottom: 2vw;}
section.bourse_floor04 .content_container .list_star .box:last-child {margin-bottom: 0;}
section.bourse_floor04 .content_container .list_star .box .icon {width: 3.5vw;margin-right: 2vw;transform: translateY(-10px);min-width: 3.5vw;}
section.bourse_floor04 .content_container .list_star .box .icon img{width: 100%; height: auto;}
section.bourse_floor04 .content_container .list_star .box .content ul li:last-child {margin: 0;}
section.bourse_floor04 .content_container .list_star .box .content ul li {list-style: disc;list-style-position: inside;margin-bottom: 10px;}
section.bourse_floor04 .content_container .list_star .box .content p {margin-bottom: 20px;}

section.bourse_floor05 {padding: 3vw 0; background: #A18B5B; margin-bottom: 3vw; position: relative;}
section.bourse_floor05 .content_container {width: 85%;margin: 0 auto;position: relative; text-align: center;}
section.bourse_floor05 .title_container {width: 85%;position: relative; margin: 0 auto 2vw; text-align: center;}
section.bourse_floor05 .content_container .dossier_container {display: flex ;align-items: start;justify-content: center;text-align: center;}
section.bourse_floor05 .content_container .dossier_container .box {width: 19.2%;margin-right: 1%;position: relative;}
section.bourse_floor05 .content_container .dossier_container .box .icon {text-align: center;margin-bottom: 1vw;}
section.bourse_floor05 .content_container .dossier_container .box:last-child {margin-right: 0;}
section.bourse_floor05 .content_container .dossier_container .box .icon img {margin: 0 auto;}
section.bourse_floor05 .dossier_container .box:before {content: "";display: block;position: absolute;width: 75%;height: 2px;border-top: 2px dashed #fff;right: -40%;top: 27px;}
section.bourse_floor05 .dossier_container .box:last-child:before {display: none;}

section.bourse_floor06  {position: relative;}
section.bourse_floor06 .content_container {width: 75%;position: relative; margin: 0 auto 3vw; display: flex; align-items: center;}
section.bourse_floor06 .title_container {width: 85%;position: relative; margin: 3vw auto 2vw; text-align: center;}
section.bourse_floor06 .content_container .calendrier_container {display: flex ;align-items: start;justify-content: center;text-align: center; width: 100%;}
section.bourse_floor06 .content_container .calendrier_container .box {width: 30%;margin-right: 5%;position: relative; box-shadow: 0px 2px 15px #00000026;border-radius: 30px; padding: 3vw 1vw 2vw; display: flex; flex-direction: column; justify-content: start;height: 14vw;}
section.bourse_floor06 .content_container .calendrier_container .box .icon {text-align: center;margin-bottom: 1vw;}
section.bourse_floor06 .content_container .calendrier_container .box:last-child {margin-right: 0;}
section.bourse_floor06 .content_container .calendrier_container .box .icon img {margin: 0 auto;}

section.bourse_floor07 {position: relative; margin-bottom: 3vw;}
section.bourse_floor07 .image_container{position: relative;}
section.bourse_floor07 .text_container{position: absolute; width: 40%; left: 5%; top: 50%; transform: translateY(-50%);}
section.bourse_floor07 .text_container .list_banner {position: relative; margin-bottom: 2vw;}
section.bourse_floor07 .text_container .list_banner:last-child {margin-bottom: 0;}
section.bourse_floor07 .text_container .list_banner .box_list{position: relative; margin-top: 1vw;}
section.bourse_floor07 .text_container .list_banner .box_list .box{position: relative; display: flex; align-items: center; margin-bottom: 1vw;}
section.bourse_floor07 .text_container .list_banner .box_list .box:last-child{margin-bottom: 0;}
section.bourse_floor07 .text_container .list_banner .box_list .box .icon{position: relative; margin-right: 20px;}
section.bourse_floor07 .text_container .list_banner .box_list .box .content{position: relative;}


section.bourse_floor08 {padding: 3vw 0; background: #A18B5B; position: relative;}
section.bourse_floor08 .content_container {width: 60%;margin: 0 auto;position: relative; text-align: center;}
section.bourse_floor08 .content_container .spacer {content: "";width: 50%;height: 2px;background: #fff;margin: 2vw auto;display: block;position: relative;}


@media screen and (max-width: 991px) {
    .encart_principal_bourse .text_container {position: absolute;width: 80%;left: 10%;top: 8%;transform: inherit;text-align: center;text-shadow: 2px 2px 5px rgba(0,0,0,0.3);}
	.encart_principal_bourse .text_container .line_date {display: flex;align-items: center;justify-content: center;border-radius: 10px;position: relative;overflow: hidden;border: 1px solid #fff;flex-direction: column;}
	.encart_principal_bourse .text_container .line_date .box-left, .encart_principal_bourse .text_container .line_date .box-right {width: 100%;text-align: center;padding: 15px 0;}
    
	section.bourse_floor02 .content_container {width: 100%; position: relative; margin: 10vw auto; display: flex; flex-direction: column-reverse;}
	section.bourse_floor02 .video_mob {width: 80%; position: relative; margin: 30px  auto;}
	section.bourse_floor02 .video_mob video {width: 100%; position: relative; height: auto;}
    section.bourse_floor02 .content_container .image_container {width: 100%;margin-left: auto;margin-top: -8%;}
    section.bourse_floor02 .content_container .text_container {position: relative;top: inherit;width: 80%;background: #fff;padding: 35px;border-radius: 30px;box-shadow: 0px 2px 25px #00000026;left: inherit;transform: inherit;box-sizing: border-box;margin-left: 10%;}
    section.bourse_floor02 .content_container .text_container h2 {margin-bottom: 3vw;}

    section.bourse_floor03 {padding: 10vw 0;}
    section.bourse_floor03 .content_container {width: 85%;margin: 0 auto;position: relative;text-align: center;}
    section.bourse_floor03 .content_container .tableau_montant {width: 100%;margin: 2vw auto 0;}
	section.bourse_floor03 .content_container .tableau_montant .line {
		display: flex;
		justify-content: space-between;
		padding: 20px 0px;
		border-bottom: 2px solid #fff;
		flex-direction: column;
	}
	section.bourse_floor03 .content_container .tableau_montant .line.box-70 {
    width: 90%;
}
    section.bourse_floor05 {padding: 10vw 0; background: #A18B5B; margin-bottom: 3vw; position: relative;}
    section.bourse_floor05 .title_container {margin-bottom: 10vw;}
    section.bourse_floor05 .content_container .dossier_container {flex-direction: column;}
    section.bourse_floor05 .content_container .dossier_container .box {width: 100%;margin-right: 0;position: relative;display: flex;}
	section.bourse_floor05 .content_container .dossier_container .box:not(:last-of-type){margin-bottom: 10vw;}
    section.bourse_floor05 .dossier_container .box:before {content: "";display: block;position: absolute;width: 2px;height: 75%;border-top: 0;right: inherit;border-left: 2px dashed #fff;left: 10%;bottom: -9vw; top: inherit}
    section.bourse_floor05 .content_container .dossier_container .box .icon {text-align: center;margin-bottom: 0;width: 20%;}
    section.bourse_floor05 .content_container .dossier_container .box .content {width: 80%; text-align: left;}

    section.bourse_floor04 .title_container {width: 85%;position: relative;margin: 10vw auto 8vw;text-align: center;}
    section.bourse_floor04 .content_container{margin: 0 auto 10vw;}
    section.bourse_floor04 .content_container:nth-child(2n) {flex-direction: column-reverse;}
    section.bourse_floor04 .content_container:nth-child(3n) {flex-direction: column;}
    section.bourse_floor04 .content_container .text_container .width_container {width: 100%;margin: 0 auto;}
    section.bourse_floor04 .content_container .image_container {width: 100%; margin-top: 10vw;}
    section.bourse_floor04 .content_container .text_container {width: 100%;}
    section.bourse_floor04 .content_container .list_star {margin-top: 8vw;position: relative;}
    section.bourse_floor04 .content_container .list_star .box {display: flex;align-items: flex-start;margin-bottom: 8vw;}
    section.bourse_floor04 .content_container .list_star .box .icon {width: 15%;top: 0;position: relative;}
    section.bourse_floor04 .content_container .list_star .box .content {width: 85%;}
    section.bourse_floor04 .content_container .list_star:before {content: "";position: absolute;height: 100%;border-left: 1px dashed #a18b5b;left: 5vw;}

    section.bourse_floor06  {position: relative; margin: 10vw 0 0;}
    section.bourse_floor06 .content_container .calendrier_container {flex-direction: column; margin-top: 7vw;}
    section.bourse_floor06 .content_container .calendrier_container .box {width: 100%;margin-right: 5%;position: relative;box-shadow: 0px 2px 15px #00000026;border-radius: 30px;padding: 10vw 1vw 6vw;display: flex;flex-direction: column;justify-content: start;height: auto;}
	section.bourse_floor06 .content_container .calendrier_container .box:not(:last-of-type){margin-bottom: 7vw;}

	section.bourse_floor07 .image_container {display: flex;flex-direction: column-reverse;}
    section.bourse_floor07 .text_container {position: relative;width: 84%;left: 8%;margin-top: 10vw;transform: inherit;}
    section.bourse_floor07 .text_container .list_banner {position: relative;margin-bottom: 10vw;}
	section.bourse_floor07 .text_container .list_banner .box_list .box{align-items: flex-start;}
    section.bourse_floor07 .text_container .list_banner .box_list {position: relative;margin-top: 5vw;}
    section.bourse_floor07 .text_container .list_banner .box_list .box .icon {position: relative;margin-right: 20px;width: 5%;top: 5px;}
    section.bourse_floor07 .text_container .list_banner .box_list .box .content {position: relative;width: 90%;}

    section.bourse_floor08 {padding: 10vw 0;}
    section.bourse_floor08 .content_container .spacer {margin: 8vw auto;}
    section.bourse_floor08 .content_container .cta {margin-top: 5vw !important;}

	
}

@media (max-width:450px){
	.video_dotations,
	section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo{width: 100%;}
	section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo .box_left{width: 50%;}
	section.bourse_floor03 .content_container .tableau_montant .line .flexTextVideo .ft18 {
        font-size: 14px;
    }
}

@media (max-width:380px){
	/* header .logo{margin-right:0; height: 13vw;} */
	.encart_principal_bourse .text_container{top:5%}
}